$kind: http-request
url: "{{eonlive}}/merchant/login"
method: POST
body:
  type: json
  content: "{\r

    \  \"username\": \"mplat84@gmail.com\",\r

    \  \"password\": \"Merchant@123\"\r

    }"
auth:
  type: noauth
order: 1000
